﻿@charset "utf-8";

/* special ----------------------------------------------- */
/* spe_menu -------------------- */
#spe_menu
	{
	position:relative;
	top: 91px;
	left:-20px;
	float:left;
	width:227px;
	margin-right: -20px;
	}

#spe_menu ul
	{
	list-style:none;
	}

#spe_menu li,
#spe_menu a
	{
	display:block;
	width:227px;
	height:45px;
	}

#spe_menu a
	{
	background:url("../img/spe_menu.png") no-repeat;
	text-indent:-999em;
	}

#spe_menu li.disgaea3 a
	{
	background-position:-0px -0px;
	}
#spe_menu li.disgaea3 a:hover,
#spe_menu li.disgaea3 a.on
	{
	background-position:-227px -0px;
	}

#spe_menu li.delivery a
	{
	background-position:-0px -45px;
	}
#spe_menu li.delivery a:hover,
#spe_menu li.delivery a.on
	{
	background-position:-227px -45px;
	}

#spe_menu li.event a
	{
	background-position:-0px -90px;
	}
#spe_menu li.event a:hover,
#spe_menu li.event a.on
	{
	background-position:-227px -90px;
	}

#spe_menu li.toro a
	{
	background-position:-0px -135px;
	}
#spe_menu li.toro a:hover,
#spe_menu li.toro a.on
	{
	background-position:-227px -135px;
	}

#spe_menu li.collabo a
	{
	background-position:-0px -180px;
	}
#spe_menu li.collabo a:hover,
#spe_menu li.collabo a.on
	{
	background-position:-227px -180px;
	}

#spe_menu li.goods a
	{
	background-position:-0px -225px
	}
#spe_menu li.goods a:hover,
#spe_menu li.goods a.on
	{
	background-position:-227px -225px;
	}

#spe_menu li.down a
	{
	background-position:-0px -270px
	}
#spe_menu li.down a:hover,
#spe_menu li.down a.on
	{
	background-position:-227px -270px;
	}

#spe_menu li.blog,
#spe_menu li.blog a,
#spe_menu li.twi,
#spe_menu li.twi a,
#spe_menu li.ban,
#spe_menu li.ban a,
#spe_menu li.movie,
#spe_menu li.movie a
	{
	height:28px;
	}

#spe_menu li.blog a
	{
	background-position:-0px -315px;
	}
#spe_menu li.blog a:hover
	{
	background-position:-227px -315px;
	}

#spe_menu li.twi a
	{
	background-position:-0px -341px;
	}
#spe_menu li.twi a:hover
	{
	background-position:-227px -341px;
	}

#spe_menu li.ban a
	{
	background-position:-0px -371px;
	}
#spe_menu li.ban a:hover
	{
	background-position:-227px -371px;
	}

#spe_menu li.movie a
	{
	background-position:-0px -399px;
	}
#spe_menu li.movie a:hover
	{
	background-position:-227px -399px;
	}

#spe_menu li.privilege a
	{
	background-position:-0px -427px;
	}
#spe_menu li.privilege a:hover,
#spe_menu li.privilege a.on
	{
	background-position:-227px -427px;
	}

#spe_menu li.limited,
#spe_menu li.limited a
	{
	background-position:-0px -472px;
	}
#spe_menu li.limited a:hover,
#spe_menu li.limited a.on
	{
	background-position:-227px -472px;
	}

#spe_menu li.amenity a
	{
	background-position:-0px -517px;
	}
#spe_menu li.amenity a:hover,
#spe_menu li.amenity a.on
	{
	background-position:-227px -517px;
	}

#spe_menu li.display a
	{
	background-position:-0px -562px;
	}
#spe_menu li.display a:hover
	{
	background-position:-227px -562px;
	}

#spe_menu li.name a
	{
	background-position:-0px -607px
	}
#spe_menu li.name a:hover
	{
	background-position:-227px -607px
	}

#spe_menu li.skill a
	{
	background-position:-0px -652px
	}
#spe_menu li.skill a:hover
	{
	background-position:-227px -652px
	}

/* disgaea3.html ---------------------------------- */
#disgaea3 #con_bg
	{
	background:url("../img/dis3_bg.jpg") no-repeat;
	}
* html #disgaea3 #con_bg
	{
	padding-left:44px;
	}

#disgaea3 #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:648px;
	}

#disgaea3 a.disgaea3return
	{
	display:block;
	width:614px;
	height:23px;
	margin:5px 0px;
	background:url("../img/dis3_btn00.png") no-repeat;
	text-indent:-999em;
	}

#disgaea3 a.disgaea3return:hover
	{
	background-position:0px -23px;
	}

/* delivery.html ---------------------------------- */
#delivery #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:648px;
	}

#delivery div.box
	{
	padding-left:25px;
	}

#delivery div.img
	{
	margin-top:5px;
	padding-left:2px;
	}

#delivery div.box img
	{
	margin-bottom:5px;
	}


/* event.html ------------------------------------ */
#sp_event #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:648px;
	}

#sp_event div.box
	{
	padding-left:25px;
	}

#sp_event div.d_box
	{
	margin-left:5px;
	background:#333;
	border:solid 1px #fff;
	vertical-align:middle;
	}
#sp_event div.d_box img
	{
	margin:12px 0px;
	margin-left:10px;
	}

#sp_event #sev00
	{
	width:588px;
	margin-top:10px;
	margin-bottom:12px;
	background:url("../img/sev_img00-0.jpg") top right no-repeat #333;
	}

#sp_event a.details01
	{
	display:block;
	width:300px;
	height:23px;
	margin:5px 0px;
	background:url("../img/sp_event_btn01.png") no-repeat;
	text-indent:-999em;
	}

#sp_event a.details02
	{
	display:block;
	width:328px;
	height:23px;
	margin:5px 0px 40px 0px;
	background:url("../img/sp_event_btn02.png") no-repeat;
	text-indent:-999em;
	}

#sp_event a.details01:hover
	{
	background-position:0px -23px;
	}

#sp_event a.details02:hover
	{
	background-position:0px -23px;
	}

/* toro_s.html ---------------------------------- */
#toro #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:648px;
	}

#toro div.box
	{
	padding-left:25px;
	}

#toro div.img
	{
	margin-top:5px;
	padding-left:3px;
	}
#toro div.img 
	{
	font:left;
	}
#toro div.img a
	{
	text-decoration:none;
	}

#toro div.img img.clear,
#toro div.img a.clear
	{
	clear:both;
	}

#toro div.img #trl00
	{
	display:block;
	width:305px;
	height:44px;
	background:url("../img/tr_btn.png") no-repeat;
	text-indent:-999em;
	}
#toro div.img #trl00:hover
	{
	background-position:0px -44px;
	}

/* collabo.html ---------------------------------- */
#collabo #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:648px;
	}

#collabo div.box
	{
	padding-left:20px;
	}

#collabo div.box img
	{
	margin-bottom:5px;
	}

	
/* related_goods.html ------------------------- */
#related_goods #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:648px;
	}

#related_goods div.box
	{
	padding-left:25px;
	margin-bottom:40px;
	}

#related_goods #radio,
#related_goods #radio01
	{
	background:url("../img/srg_img2-0.png") top right no-repeat;
	background-position:320px 0px;
	}

#related_goods #book01
	{
	background:url("../img/srg_img2-1.png") top right no-repeat;
	background-position:25px 110px;
	}

#related_goods #book_link
	{
	margin-top:165px;
	margin-left:20px;
	}

#related_goods div.d_box
	{
	width:590px;
	margin:10px 0px;
	margin-left:5px;
	background:#000;
	border:solid 1px #fff;
	text-align:center;
	vertical-align:middle;
	}

#related_goods div.d_box td
	{
	width:50%;
	padding:10px;
	text-align:center;
	}
#related_goods div.d_box td.cdimg
	{
	padding:15px;
	text-align:right;
	}

#related_goods div.d_box td.nocen
	{
	text-align:left;
	}

#related_goods #bikku
	{
	width:460px;
	}
#related_goods #bikku img
	{
	margin-top:15px;
	}

#related_goods a.details
	{
	display:block;
	width:177px;
	height:23px;
	margin:8px 0px;
	background:url("../img/srg_btn00.png") no-repeat;
	text-indent:-999em;
	}
	
#related_goods a.details:hover
	{
	background-position:0px -23px;
	}


#related_goods a.book
	{
	display:block;
	width:177px;
	height:23px;
	margin:8px 0px;
	background:url("../img/srg_btn01.png") no-repeat;
	text-indent:-999em;
	}

#related_goods a.book:hover
	{
	background-position:0px -22px;
	}
	

#related_goods #bikku a
	{
	margin:10px 30px;
	}

/* down -------------------------------------- */
#down #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:648px;
	}

#down div.box
	{
	padding-left:25px;
	}

#down #bp_body
	{
	width:160px;
	height:320px;
	text-align:center;
	}
#down #bp_body div.parts
	{
	width:160px;
	height:230px;
	border:solid 1px #fff;
	}
#down #bp_body textarea
	{
	width:155px;
	height:70px;
	margin:8px 0px;
	}

#down #tiw00
	{
	width:600px;
	margin-top:0px;
	text-align:left;
	}

#down #tiw00 tr.under td
	{
	width:300px;
	padding-top:15px;
	vertical-align:bottom;
	}

#down #tiw00 #twi_btn00
	{
	display:block;
	width:202px;
	height:32px;
	margin-bottom:3px;
	background:url("../img/twi_btn00.png") no-repeat;
	text-indent:-999em;
	}
#down #tiw00 #twi_btn00:hover
	{
	background-position:0px -32px;
	}


#down img.num
	{
	clear:both;
	margin-bottom:2px;
	}
#down td
	{
	padding-right:10px;
	padding-bottom:15px;
	vertical-align:top;
	}
#down td textarea
	{
	margin-top:5px;
	}

#down #s160
	{
	width:650px;
	margin-bottom:15px;
	}
* html #down #s160
	{
	width:600px;
	}
#down #s160 td
	{
	float:left;
	width:98px;
	}
#down #s160 textarea
	{
	width:98px;
	height:145px;
	}


#down #s120
	{
	width:650px;
	margin-bottom:15px;
	}
* html #down #s120
	{
	width:600px;
	}
#down #s120 td
	{
	float:left;
	width:98px;
	}
#down #s120 textarea
	{
	width:98px;
	height:145px;
	}

#down #s125
	{
	width:650px;
	margin-bottom:15px;
	}
#down #s125 td
	{
	float:left;
	width:98px;
	}
#down #s125 textarea
	{
	width:98px;
	height:120px;
	}


#down #s234 td
	{
	float:left;
	width:206px;
	margin-bottom:15px;
	}
#down #s234 textarea
	{
	width:206px;
	height:70px;
	}


#down table.movie
	{
	width:615px;
	height:174px;
	margin-bottom:15px;
	text-align:left;
	background:url("../img/dm_boxbg.png") no-repeat;
	}

#down table.movie td
	{
	padding:5px 0px;
	text-align:left;
	vertical-align:middle;
	}

#down table.movie td.img
	{
	width:290px;
	text-align:center;
	}

#down table.movie td a
	{
	display:block;
	width:217px;
	height:32px;
	margin-top:5px;
	background:url("../img/dm_btm.png") no-repeat;
	text-indent:-999em;
	}
#down table.movie td a:hover
	{
	background-position:-0px -32px;
	}

/* privilege ---------------------------------- */
#privilege #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:648px;
	}

#privilege div.box
	{
	padding-left:25px;
	}
#privilege div.box img
	{
	margin:2px 0px;
	}

#privilege img.inline
	{
	margin-left:10px;
	}

#privilege div.img
	{
	margin-top:5px;
	padding-left:2px;
	}

#privilege #spp_m00
	{
	display:block;
	float:left;
	width:290px;
	height:167px;
	background:url("../img/spp_btn00.png") no-repeat;
	text-indent:-999em;
	text-decoration:none;
	}
#privilege #spp_m01
	{
	display:block;
	float:left;
	width:290px;
	height:167px;
	margin-left:8px;
	background:url("../img/spp_btn01.png") no-repeat;
	text-indent:-999em;
	text-decoration:none;
	}
#privilege #spp_m00:hover,
#privilege #spp_m01:hover
	{
	background-position:-0px -167px;
	}

#privilege #spf
	{
	background:url("../img/spf_img.png") no-repeat;
	background-position:338px 0px;
	}

/* limited_edition ---------------------------- */
#limited_edition #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:648px;
	}

#limited_edition div.box
	{
	padding-left:25px;
	}

#limited_edition td
	{
	padding-bottom:5px;
	}


/* amenity --------------------------------------- */
#amenity #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:648px;
	}

#amenity div.box
	{
	padding-left:23px;
	}

#amenity table td
	{
	padding-top:20px;
	vertical-align:top;
	}

#amenity table img
	{
	display:block;
	clear:both;
	}

#amenity table a.normally,
#amenity table a.first
	{
	display:block;
	float:left;
	width:92px;
	height:32px;
	background:url("../img/spa_btn.png") no-repeat;
	text-indent:-999em;
	}
#amenity table a.normally:hover
	{
	background-position:-92px -0px;
	}

#amenity table a.first
	{
	margin-left:5px;
	background-position:-0px -32px;
	}
#amenity table a.first:hover
	{
	background-position:-92px -32px;
	}

#amenity table a.first_normally
	{
	display:block;
	width:192px;
	height:32px;
	background:url("../img/spa_btn_01.png") no-repeat;
	text-indent:-999em;
	}
#amenity table a.first_normally:hover
	{
	background-position:-0px -32px;
	}

#amenity #tbl00 td.down
	{
	padding-top:60px;
	}

#amenity #i00
	{
	position:relative;
	top:-62px;
	float:left;
	}

* html #amenity #i01
	{position:relative;
	top:-32px;
	}
*:first-child+html  #amenity #i01
	{position:relative;
	top:-32px;
	}

#amenity #i02
	{
	margin-top:20px;
	}

